From e9d59a6ed148db18ca264179129ebf9b0f715cd4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:11:49 +0200
Subject: [PATCH 245/308] unbound: rebuild for libressl-2.9.2.

---
 srcpkgs/unbound/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/unbound/template b/srcpkgs/unbound/template
index 38179419d1d..04c00e7a4ef 100644
--- a/srcpkgs/unbound/template
+++ b/srcpkgs/unbound/template
@@ -1,7 +1,7 @@
 # Template file for 'unbound'
 pkgname=unbound
 version=1.9.1
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-libevent --with-conf-file=/etc/unbound/unbound.conf
  --with-pidfile=/run/unbound.pid --with-ssl=${XBPS_CROSS_BASE}/usr

